Subject: [irtf-discuss] Mailing list note, and see you next week

From: Allison Mankin <[email-masked]>
Date: Tue, 13 Mar 2018 15:13:23 -0700

Aaron Falk has sent what is called a CFP to irtf-discuss, but it's unusual
and on-topic for the IRTF-Discuss list, because it invites us to
participate in a lightning talk session about topics that might be hot for
IRTF.

In general, though, if you have a call for papers, please ask the RGs
chairs of the relevant research group for their agreement for you to post
on their list - each list has its own policy.

Normally we won't have calls for papers here.

See you (on screen or in person) next week!

Allison
IRTF Chair